prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libnotify
Description: Notifications Library
Version: 0.7.12
Requires: gdk-pixbuf-2.0, gio-2.0 >=  2.26.0, glib-2.0 >=  2.26.0
Libs: -L${libdir} -lnotify
Cflags: -I${includedir}
